body {
	margin: 0px;
	padding: 0px;
	background: url('../img/bg.jpg');
	font-family: 'Carme', sans-serif;
	color: #fffdfd;
}
#container {
	width: 850px;
	margin-left: auto;
	margin-right: auto;
}
#header {
	text-align: center;
}
#menubar {
	height: 29px;
	background: url('../img/menu.png');
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
#menubar a:active{
	background: none;
}
#index {
	float: right;
	width: 25px;
	height: 25px;
	margin-top: 1px;
	margin-right: 8px;
	border-bottom-right-radius: 9px;
	background: url('../img/home.png');
	background-repeat: none;
}
#index:hover {
	background: url('../img/home2.png');
}
#left-column {
	margin-top: -5px;
	width: 589px;
	float: left;
	text-align: justify;
	padding: 10px 40px 0px 20px;
}
#left-column h3 {
	text-align: center;
}
#right-column {
	width: 200px;
	float: left;
}
#right-column h4 {
	margin: 5px 0px 5px 0px;
	text-align: center;
}
#ajanlott {
	margin-top: 5px;
}
.featuredimg {
	border-radius: 10px;
}
#emptydiv {
	clear: both;
}
#lines {
	margin-top: 10px;
	margin-bottom: 5px;
}
#footer {
	font-size: 12px;
	margin-bottom:20px;
}
#copyright {
	float: left
}
#design {
	float: right;
}
#csavarok {
	margin: 0px;
	padding: 0px;
}
#termekek ul li, #kapcsolat ul li{
	background-color: rgba(255, 255, 255, 0.1);
	margin: 5px 0px 5px -40px;
	padding: 2px 5px 2px 5px;
	list-style-type: none;
	cursor: default;
}
#termekek ul li:hover, .download ul li:hover, #kapcsolat ul li:hover {
	background-color: rgba(255, 255, 255, 0.2);
}
#termekek ul li ul li, #kapcsolat ul li ul li{
	margin-left: 0px;
	margin-right: 40px;
	width: auto;
}
#termekek ul li ul li a, #kapcsolat ul li ul li a{
	text-decoration:none;
	color:#fff;
	cursor:default;
}
#termekek h4 {
	text-align: center;
}
#termektext {
	text-align: center;
}

.download img {
	float: left;
	height: 109px;
}
.download span {
	font-size: 15px;
	font-weight: bold;
}
.download {
	color: #fff;
	font-size: 13px;
}
.download ul li {
	background-color: rgba(255, 255, 255, 0.1);
	margin: 0px 0px 3px -25px;
	padding: 4.5px 5px 4.5px 5px;
	list-style-type: none;
	cursor: default;
	width: 486px;
}
.download ul li:hover {
	cursor: pointer;
}
.download ul {
	margin-top: 0px;
	float: left;
}
#screenshot {
	position: absolute;
	border: 1px solid #ccc;
	background: #333;
	padding: 5px;
	display: none;
	color: #fff;
}
#kapcsolat ul li{
	text-align:center;
}
#kapcsolat ul li ul li a, #kapcsolat ul li a{
	text-decoration:none;
	color: #F90;
}
.admindiv{
	height:100px;
	margin-bottom:-5px;
	padding-right:10px;
	background-color: rgba(255, 255, 255, 0.1);
}
.admindiv img{
	max-width:90px;
	max-height:90px;
	float:left;
	padding:5px 10px 5px 5px;
}
.admindiv:hover{
	cursor:pointer;
	background-color: rgba(255, 255, 255, 0.2);
}
.admindiv p{
	padding-top:12px;
}
#aereco{
	color:#000;
}
#aereco img{
	margin-top:2px;
	margin-bottom:2px;
	height:25px;
}
#aerecoli{
	background:#fff;
	border-radius:4px;
	height:29px;
}

<style>
 .mologo {
	 bottom: 0px;
	 right: 0px;
	 /* width: 200px; */
	 z-index: 999;
	 position: fixed;
	 margin: 0px 0px -7px 0px;
 }
</style>
